/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
#categories-2 {
    display: none;
}
.fl-module.fl-module-map {
    border-left: 1px solid #e6e6e6;
    padding-left: 40px;
}
.contactwrap {
    margin-bottom: 40px;
}
.leave_us_msg input[type="text"], .leave_us_msg input[type="email"], .leave_us_msg textarea {
    border: none;
    border-bottom: 1px solid #e6e6e6;
    border-radius: 0;
    background: transparent;
}
.leave_us_msg .fl-input-group.fl-recaptcha {
    display: inline-block;
    margin-top: 20px;
    vertical-align: middle;
}
.leave_us_msg .fl-button-wrap{
	display: inline-block;
margin-left: 16px;
}
.leave_us_msg form .fl-input-group{
	margin-top: 25px;
}
.leave_us_msg form .fl-input-group label{
	color: #383838;
}
header.fl-post-header + .fl-post-thumb {
    display: none;
}

/* hover animation css start (@d) */
.custom-games-image .fl-photo-content{
	position: relative;
	width: 100%;
	
}
.custom-title-text{
	position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    text-align: center;
    color: #fff;
    font-size: 40px;
	visibility: hidden;
	opacity: 0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
	z-index: 999999 !important;
}
.custom-augmented-reality-pages-image .fl-col {
    position: relative;
}

.custom-google-play-image img, .custom-app-store-image img{
	width: 80%;
	height: 80px !important;
	z-index: 999999 !important;
}

.custom-app-store-image{
	position: absolute;
    bottom: 120px;
    left: 60px;
	visibility: hidden;
	opacity: 0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
}

.custom-google-play-image{
	position: absolute;
    bottom: 120px;
    right: 60px;
	visibility: hidden;
	opacity: 0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
}
.custom-games-image .fl-photo-content img{
	width: 100%;
    height: 535px;
    object-fit: cover;
}

.custom-augmented-reality-pages-image .fl-col:hover .custom-app-store-image, .custom-augmented-reality-pages-image .fl-col:hover .custom-google-play-image{
	opacity: 1;
	visibility: visible;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
}

.custom-augmented-reality-pages-image .fl-col:hover .custom-title-text{
	opacity: 1;
	visibility: visible;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
}

.custom-augmented-reality-pages-image .fl-col:hover .custom-games-image .fl-photo-content:before{
	opacity: 1;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
}
.custom-games-image .fl-photo-content:before{
	content: "";
	position: absolute;
    padding: 40px;
    bottom: 0;
    color: #fff;
    width: 100%;
    height: 100%;
    background: rgba(38, 38, 38, 0.8);
    opacity: 0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
}
.custom-games-image .fl-photo-content .fl-photo-caption {
    background: transparent;
    font-size: 42px;
    position: absolute;
    left: 0;
    top: 0;
    text-overflow: unset;
    line-height: 1.2em;
    white-space: normal;
}
.custom-games-image .fl-photo-content .fl-photo-caption, .custom-games-image .fl-photo-content .fl-photo-caption a{
	justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
	color: #fff;
	width: 100%;
	text-decoration: none;
}

.custom-games-image .fl-photo-content .fl-photo-caption a:hover{
	text-decoration: none;
}

.custom-play-store-image {
    width: 35% !important;
    height: 80px !important;
    margin-bottom: 10px;
}

.custom-games-pages-image .custom-games-image .fl-photo{
	position: relative;
}
.custom-games-image .fl-photo-content:before{
	content: "";
	position: absolute;
    padding: 40px;
    bottom: 0;
    color: #fff;
    width: 100%;
    height: 100%;
    background: rgba(38, 38, 38, 0.8);
    opacity: 0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
}
.custom-games-pages-image .custom-games-image .fl-photo-content:hover:before{
	opacity: 1;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    -ms-transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
    transition: all 600ms cubic-bezier(0.645, 0.045, 0.095, 1.08);
}

/* video section css start */
article .fl-row-bg-video > .fl-row-content-wrap {
	min-height: 400px !important;
}
.fl-row-bg-video .fl-bg-video video {
	width: 100% !important;
	top: -50px !important;
	bottom: -50px !important;
	height: calc(100% + 100px) !important;
	object-fit: cover;
	left: 0 !important;
}
/* video section css start */

@media only screen and (max-width: 1600px){
	.custom-games-image .fl-photo-content img {
		height: 430px;
	}
}
@media only screen and (max-width: 1440px){
	.custom-google-play-image img, .custom-app-store-image img {
		width: 80%;
		height: 55px !important;
	}
	.custom-app-store-image {
		bottom: 60px;
		left: 30px;
	}
	.custom-google-play-image {
		bottom: 60px;
		right: 30px;
	}
	.custom-title-text {
		font-size: 30px;
		line-height: 1.4em;
	}
}
@media only screen and (max-width: 1085px){
	.custom-games-image .fl-photo-content img {
		height: 380px;
	}
}
@media only screen and (max-width: 992px){
	.custom-games-image .fl-photo-content img {
		height: 320px;
	}
	.custom-games-image .fl-photo-content .fl-photo-caption{
		font-size: 28px;
	}
	.custom-google-play-image img, .custom-app-store-image img {
		width: 100%;
		height: 50px !important;
	}
}
@media only screen and (max-width: 768px){
	.custom-games-pages-image .fl-col, .custom-augmented-reality-pages-image .fl-col {
		max-width: 100%;
	}
	.custom-games-image .fl-photo-content img {
		height: 390px;
	}
	.custom-games-image .fl-photo-content .fl-photo-caption{
		font-size: 22px;
	}
	.custom-google-play-image .fl-photo.fl-photo-align-center {
		text-align: left;
	}
	.custom-app-store-image .fl-photo.fl-photo-align-center{
		text-align: right;
	}
	.custom-google-play-image img, .custom-app-store-image img {
		width: 30% !important;
		height: 55px !important;
	}
	.custom-google-play-image{
		left: 50px;
	}
	.custom-app-store-image{
		right: 50px;
	}
}
@media only screen and (max-width: 480px){
	.custom-games-image .fl-photo-content img {
		height: 320px;
	}
	.custom-games-image .fl-photo-content .fl-photo-caption{
		font-size: 20px;
	}
	.custom-app-store-image {
		bottom: 60px;
		left: 10px;
	}
	.custom-google-play-image {
		bottom: 60px;
		right: 10px;
	}
	.custom-google-play-image img, .custom-app-store-image img {
		width: 80%;
	}
	.custom-title-text {
		font-size: 22px;
	}
	.custom-google-play-image img, .custom-app-store-image img {
		width: 38% !important;
		height: 45px !important;
	}
	article .fl-row-bg-video > .fl-row-content-wrap {
		min-height: 340px !important;
		padding-top: 130px !important;
		padding-bottom: 130px !important;
	}
	
}